## qtrainer 1.3

=== debian/changelog ===
qtrainer (1.3-1) UNRELEASED; urgency=low

  * new qmapcontrol version 9.6.1
  * qtrainer now uses Google map adapter

 -- Michael Olberg <michael@mint>  Thu, 06 Mar 2014 14:08:24 +0100

qtrainer (1.2-2) unstable; urgency=low

  * added QSettings to store default geographical location

 -- Michael Olberg <michael.olberg@chalmers.se>  Wed, 14 Nov 2012 09:58:33 +0100

qtrainer (1.2-1) unstable; urgency=low

  * added QSettings to store location of database and directory for gmn files. 

 -- Michael Olberg <michael.olberg@chalmers.se>  Wed, 07 Nov 2012 12:59:52 +0100

qtrainer (1.1-1) unstable; urgency=low

  * bug fix

 -- Michael Olberg <michael.olberg@chalmers.se>  Tue, 11 Sep 2012 20:10:43 +0200

qtrainer (1.1-0) unstable; urgency=low

  * Added Tools/Statistics menu

 -- Michael Olberg <michael.olberg@chalmers.se>  Sun, 09 Sep 2012 15:20:39 +0200

qtrainer (1.0-8) unstable; urgency=low

  * changed names of table and column in database

 -- Michael Olberg <michael.olberg@chalmers.se>  Thu, 06 Sep 2012 10:53:52 +0200

qtrainer (1.0-7) unstable; urgency=low

  * added transaction to speed up sql inserts

 -- Michael Olberg <michael.olberg@chalmers.se>  Thu, 06 Sep 2012 10:06:02 +0200

qtrainer (1.0-6) unstable; urgency=low

  * Removed add track dialog, replaced with standard open file dialog.

 -- Michael Olberg <michael.olberg@chalmers.se>  Mon, 03 Sep 2012 09:17:56 +0200

qtrainer (1.0-5) unstable; urgency=low

  * Added progress dialog for adding track data, error check for INSERT queries

 -- Michael Olberg <michael.olberg@chalmers.se>  Thu, 30 Aug 2012 09:33:56 +0200

qtrainer (1.0-4) unstable; urgency=low

  * Added icons in different sizes, plus screenshot

 -- Michael Olberg <michael.olberg@chalmers.se>  Wed, 29 Aug 2012 09:58:04 +0200

qtrainer (1.0-3) unstable; urgency=low

  * Added desktop and pixmap files, install into /usr/bin

 -- Michael Olberg <michael.olberg@chalmers.se>  Wed, 29 Aug 2012 08:53:38 +0200

qtrainer (1.0-2) unstable; urgency=low

  * Added progress dialog for 'garmin_save_runs' process

 -- Michael Olberg <michael.olberg@chalmers.se>  Tue, 28 Aug 2012 22:18:36 +0200

qtrainer (1.0-1) unstable; urgency=low

  * Include checks for garmin-tools and ~/Garmin directory

 -- Michael Olberg <michael.olberg@chalmers.se>  Mon, 27 Aug 2012 12:43:13 +0200

qtrainer (1.0) unstable; urgency=low

  * Initial Release.

 -- Michael Olberg <michael.olberg@chalmers.se>  Mon, 27 Aug 2012 08:11:47 +0200
