=== debian/control ===
Source: qtrainer
Section: contrib/utils
Priority: optional
Maintainer: Michael Olberg <michael.olberg@chalmers.se>
Build-Depends: debhelper (>= 7.0.50~), libqt4-dev, libqwt5-qt4-dev, qt4-qmake, libqmapcontrol-dev
Standards-Version: 3.9.3

Package: qtrainer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqmapcontrol0
Recommends: garmin-forerunner-tools, sqlite3
Description: Qt application to log and view data from Garmin Forerunner devices.
 It is geared towards running, using a sqlite database to store track data.
 Qtrainer is written in C++ using the Qt4 gui framework.
