=== debian/rules ===
#!/usr/bin/make -f

APPNAME := qtrainer

%:
	dh $@

Makefile:
	qmake-qt4 $(APPNAME).pro

override_dh_auto_build: Makefile

override_dh_auto_install:
	$(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
